
/*Dark THEME*/

/*For JQuery Buttons*/
.ui-btn-up-a {
    color: #ffffff;

    background-image: -moz-linear-gradient(top, #c00000, #740a00);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#c00000), to(#740a00));
    background-image: -webkit-linear-gradient(top, #c00000, #740a00);
    background-image: -o-linear-gradient(top, #c00000, #740a00);
    background-image: linear-gradient(to bottom, #c00000, #740a00);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c00000', endColorstr='#ab0024', GradientType=0);

    border: 1px solid #740a00;

    font-weight: bold;
    text-shadow: 0 1px 0 #5c5c5c;
}

.ui-btn-down-a{
    color: #ffffff;
    background-color: #740a00;
    background-image: none;
    font-weight: bold;
    text-shadow: 0 1px 0 #5c5c5c;
}

.ui-btn-up-b {
    color: #ffffff;

    background-color: #072943;
    background-image: -moz-linear-gradient(top, #076f89, #072943);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#076f89), to(#072943));
    background-image: -webkit-linear-gradient(top, #076f89, #072943);
    background-image: -o-linear-gradient(top, #076f89, #072943);
    background-image: linear-gradient(to bottom, #076f89, #072943);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#076f89', endColorstr='#071f37', GradientType=0);

    border: 1px solid #072943;

    font-weight: bold;
    text-shadow: 0 1px 0 #5c5c5c;
}

.ui-btn-down-b{
    color: #ffffff;
    background-image: none;
    background-color: #072943;
    font-weight: bold;
    text-shadow: 0 1px 0 #5c5c5c;
}

.ui-body-c, .ui-overlay-c{
    background: #1c1c1c;
    color:#ffffff;
}

.primary-color{
    color: #dddddd;
}

.secondary-color{
    color:#c00000;
}


#storeLocator .content{
    display: block !important;
    background-color: #1c1c1c;
    color: #fff;
    font-weight: 700;
    text-shadow: 0 -1px 0 #000;
}


#storeLocator .location{
    color: #ffffff;

    background-color: #272727;

    background-image: -webkit-gradient(linear,left top,left bottom,from(#aaaaaa),to(#0f0f0f));
    background-image: -webkit-linear-gradient(#aaaaaa,#0f0f0f);
    background-image: -moz-linear-gradient(#aaaaaa,#0f0f0f);
    background-image: -ms-linear-gradient(#aaaaaa,#0f0f0f);
    background-image: -o-linear-gradient(#aaaaaa,#0f0f0f);
    background-image: linear-gradient(#aaaaaa,#0f0f0f);
    background-repeat: repeat-x;

    border-top-color: rgba(255, 255, 255, 0.5);
    border-right-color: rgba(255, 255, 255, 0.5);
    border-left-color: rgba(255, 255, 255, 0.5);;
    border-bottom-color: rgba(255, 255, 255, 0.75);

    text-shadow: 0 1px 0 #404040;

    -moz-box-shadow: 0px 0px 6px #888;
    -webkit-box-shadow: 0px 0px 6px #888;
    box-shadow: 0px 0px 6px #888;

    width: 100%;
    height: 100%;
    font-family: Times, Arial, sans-serif !important;

    padding: 5px;
    padding-right: 10px;

    margin: 10px 0;

    font-family: Helvetica,Arial,sans-serif;
    font-weight: 700;

    -webkit-border-radius: 1em;
    border-radius: 1em;

    cursor: pointer;
}

#storeLocator .location:hover, .location:focus, .location:active, .location.active, .location.disabled, .location[disabled]{
    background-color: #0f0f0f;

    background-position: 0 -40px;

    -webkit-transition: background-position 0.1s linear;
    -moz-transition: background-position 0.1s linear;
    -o-transition: background-position 0.1s linear;
    transition: background-position 0.1s linear;
}

#storeLocator .location_name{
    color:#c00000;
    font-weight: bolder;
    font-size: 1.1em;
    text-shadow: 0 1px 0 #404040;
}

#storeLocator .location_distance{
    color:#c00000;
    text-shadow: 0 1px 0 #444444;

    font-weight: bold;
    padding-left: 5px;
    float: right;
    margin-bottom: 5px;
    margin-left: 5px;
}

#storeLocator .location_phone{
    font-weight: bold;
    padding-top: 2px;
}





/*--------PAGINATION--------*/

#storeLocator .pagination{
    color: #efefef;

    display: table;
    width: 100% !important;
    margin:0;
    padding:0;

    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    -webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow:0 1px 2px rgba(0, 0, 0, 0.05);
}

#storeLocator .pagination a{
    color: #ffffff;
    background-color: #0f0f0f;

    background-image: -moz-linear-gradient(top, #323232, #0f0f0f);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#323232), to(#0f0f0f));
    background-image: -webkit-linear-gradient(top, #323232, #0f0f0f);
    background-image: -o-linear-gradient(top, #323232, #0f0f0f);
    background-image: linear-gradient(to bottom, #323232, #0f0f0f);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#323232', endColorstr='#0f0f0f', GradientType=0);

    border-top-color: rgba(255, 255, 255, 0.5);
    border-right-color: rgba(255, 255, 255, 0.5);
    border-left-color: rgba(255, 255, 255, 0.5);;
    border-bottom-color: rgba(255, 255, 255, 0.75);

    display: table-cell;
    width: 20%;
    padding: 4%;

    text-align: center;
    vertical-align: middle;

    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    text-decoration:none;
}
#storeLocator .pagination a:hover, .pagination a:focus, .pagination a:active, .pagination a.active, .pagination a.disabled, .pagination a[disabled]
{
    color: #ffffff;
    background-color: #0f0f0f;

    background-position: 0 -15px;

    transition: background-position 0.1s linear;
    -webkit-transition: background-position 0.1s linear;
    -moz-transition: background-position 0.1s linear;
    -o-transition: background-position 0.1s linear;
}

#storeLocator .pagination a:nth-of-type(1),#storeLocator .pagination a:nth-of-type(1)>span{
    border-left-width:1px;
    -webkit-border-top-left-radius:15px;
    -moz-border-radius-topleft:15px;
    border-top-left-radius:15px;
    -webkit-border-bottom-left-radius:15px;
    -moz-border-radius-bottomleft:15px;
    border-bottom-left-radius:15px;
}
#storeLocator .pagination a:last-child,#storeLocator .pagination a:last-child>span{
    -webkit-border-top-right-radius:15px;
    -moz-border-radius-topright:15px;
    border-top-right-radius:15px;
    -webkit-border-bottom-right-radius:15px;
    -moz-border-radius-bottomright:15px;
    border-bottom-right-radius:15px;
}



#storeLocator .pagination .no_more{
    color: #bbbbbb !important;
    background-color: #383838 !important;
    background-image: none  !important;
    cursor: default;
}


